
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SportsStore.UnitTests", "SportsStore.UnitTests\SportsStore.UnitTests.csproj", "{F33C67D0-F911-40AB-B073-2BAEAF84563E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{79DCE943-9FA7-4750-AB22-F834DF494EA0}"
	ProjectSection(SolutionItems) = preProject
		Local.testsettings = Local.testsettings
		SportsStore.vsmdi = SportsStore.vsmdi
		TraceAndTestImpact.testsettings = TraceAndTestImpact.testsettings
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SportsStore.WebUI", "SportsStore.WebUI\SportsStore.WebUI.csproj", "{FD875C05-7821-471F-9D1C-30521E41306B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SportsStore.Domain", "SportsStore.Domain\SportsStore.Domain.csproj", "{E213CF2F-4615-4655-91CE-8DE85DC0B3B4}"
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = SportsStore.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F33C67D0-F911-40AB-B073-2BAEAF84563E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F33C67D0-F911-40AB-B073-2BAEAF84563E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F33C67D0-F911-40AB-B073-2BAEAF84563E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F33C67D0-F911-40AB-B073-2BAEAF84563E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD875C05-7821-471F-9D1C-30521E41306B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD875C05-7821-471F-9D1C-30521E41306B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD875C05-7821-471F-9D1C-30521E41306B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD875C05-7821-471F-9D1C-30521E41306B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E213CF2F-4615-4655-91CE-8DE85DC0B3B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E213CF2F-4615-4655-91CE-8DE85DC0B3B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E213CF2F-4615-4655-91CE-8DE85DC0B3B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E213CF2F-4615-4655-91CE-8DE85DC0B3B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
